Debian Bug report logs - #728870
ITP: mate-themes -- Official themes for the MATE desktop

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 6 Nov 2013 12:03:01 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version mate-themes/1.6.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#728870; Package wnpp. (Wed, 06 Nov 2013 12:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Wed, 06 Nov 2013 12:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mate-themes -- Official themes for the MATE desktop
Date: Wed, 06 Nov 2013 13:00:36 +0100
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : mate-themes
  Version         : 1.6.1
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : LGPL, CC-BY-SA
  Programming Lang: Artwork
  Description     : Official themes for the MATE desktop

 This package contains the official desktop themes of the MATE desktop
 environment.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#728870; Package wnpp. (Thu, 07 Nov 2013 07:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Nov 2013 07:51:04 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 728870@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728870: ITP: mate-themes -- Official themes for the MATE desktop
Date: Thu, 07 Nov 2013 07:47:39 +0000
[Message part 1 (text/plain, inline)]
On  Mi 06 Nov 2013 13:00:36 CET, Mike Gabriel wrote:

> Package: wnpp
> Severity: wishlist
> Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
>
> * Package name    : mate-themes
>   Version         : 1.6.1
>   Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
> * URL             : http://www.mate-desktop.org/
> * License         : LGPL, CC-BY-SA
>   Programming Lang: Artwork
>   Description     : Official themes for the MATE desktop
>
>  This package contains the official desktop themes of the MATE desktop
>  environment.
>
> _______________________________________________
> pkg-mate-team mailing list
> pkg-mate-team@lists.alioth.debian.org
> https://lists.alioth.debian.org/mailman/listinfo/pkg-mate-team

Actually, by looking at the licensing more closely, I already found  
bits and pieces that are licensed as GPL-3+...

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#728870; Package wnpp. (Thu, 07 Nov 2013 07:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Nov 2013 07:51:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Nov 2013 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 30 Nov 2013 00:03:21 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 30 Nov 2013 00:03:21 GMT) Full text and rfc822 format available.

Message #22 received at 728870-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 728870-close@bugs.debian.org
Subject: Bug#728870: fixed in mate-themes 1.6.2-1
Date: Sat, 30 Nov 2013 00:00:18 +0000
Source: mate-themes
Source-Version: 1.6.2-1

We believe that the bug you reported is fixed in the latest version of
mate-themes, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728870@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated mate-themes package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 11 Nov 2013 09:54:25 +0100
Source: mate-themes
Binary: mate-themes
Architecture: source all
Version: 1.6.2-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 mate-themes - Official themes for the MATE desktop
Closes: 728870
Changes: 
 mate-themes (1.6.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728870).
Checksums-Sha1: 
 94c32a6580b3f3c0b9d8a6b9246bf0ae6b996d4a 2159 mate-themes_1.6.2-1.dsc
 271653845a658c10279dc3ad79f9370f539a299a 2751796 mate-themes_1.6.2.orig.tar.xz
 a4eeb763323da84ae29f7d628cfd5f752bbf5591 12177 mate-themes_1.6.2-1.debian.tar.gz
 15d8d5d55f5ef5d3dabd49daf38455356785ca4f 2675048 mate-themes_1.6.2-1_all.deb
Checksums-Sha256: 
 c7c87b5e918421731770cb4ee4aca8f23157cc0e5f31ba3a768ba2d598a5607a 2159 mate-themes_1.6.2-1.dsc
 c6baf27233aea117abc125404bfbc740ef2dc1b892bb869f94776e296393b590 2751796 mate-themes_1.6.2.orig.tar.xz
 fbd21b41d85ae3c2849712f5bfbb29277e457931712701002d70d55c0279b7f4 12177 mate-themes_1.6.2-1.debian.tar.gz
 71e6e91d2dd4cd000d53bf577442f5fe26ff1f72b9a4570f4133aeb68bb6894b 2675048 mate-themes_1.6.2-1_all.deb
Files: 
 92949625a20240731ff5d52a4eea578d 2159 x11 optional mate-themes_1.6.2-1.dsc
 845c0ca1834d2dab776dfd09054f9efc 2751796 x11 optional mate-themes_1.6.2.orig.tar.xz
 29cd56f5b55b14998e6fadd7c5ffc2c0 12177 x11 optional mate-themes_1.6.2-1.debian.tar.gz
 cd8fb30440e623fd781c2eff0202d384 2675048 x11 optional mate-themes_1.6.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSgKRHAAoJEJr0azAldxsxoKYP/2J4akyRDRb7eZ9jQSWtCTYC
DnBsQ4syhz0uVjsnkNt3B9oG2HHEpzj4HlzsPBvMwkrl+VV1vFhOvQ7/+ytICg+b
Y/0pkpWIyQURO4WGgv9HZRIIyAmoMnRRPskStIJrqAuhgJ1k+UOeAEHAu/yxLJx5
DPDB5hSi6zA8Mlsocfqtp8uomD9TeZnkSGDmONhoB2MaVtCed7V45FM0KxFHjek3
CFkoHAMdo1S/fVcVe1PEPMazDwvlS5fCjBB5v8/FtGDOoxtVvGnGd0/40XYmOfrY
zZ6E2QSoDUXb/rR9IBRpw/cThx3bjYSd3wW8NR+fkwks2mIf+LmEt7yhwByX9+ug
0s8f1PzZbMpLSRML5j8NuVPNIf95d9Fi39cxcZ4gyUZ7Ntz2gCPP9YfpkHYhL2fQ
dkxij5RMmWEgxBGyQF6HdVRoTcGEmcXbHi2NfAiBDZZmDXeb8zI1ZFIQlaN/Zyz+
GnOmMOZwtNczo9Z5Qi7eiSvX5F6kaWuqw7jQmLRvRiJxnGKF7laW7koVP0GDXVen
9l5BB7zBB96SQs/DgmM4NlJ5IS/ZHUqOaTXHt8SmMnCtJ342KkRk3fY3Ld2lISOR
UjZ2sfmXHxkSRyKRhrY3YQs2LhkFUTdCoILX2rc11WsBWv6FKY91Nmpw/K1frWZU
zg1m90U2HZp8+XUpo4TU
=sIQI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:39:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:09:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.